        @font-face {
        	font-family: blackboard;
        	src: url("/fonts/Chalkboard by Marta van Eck.ttf");
        }
        
        @font-face {
        	font-family: blackheading;
        	src: url("/fonts/GrutchShaded.ttf");
        }

        .content{
        	padding-top:80px; 
        	font-size: small!important;
        }

/*.content .container{
    padding-bottom:50px; 	
}
*/
.login{
	float:right;
}
.transparent{
	background-color: transparent!important;
	background-image:unset;
	border: none!important;
}
.login-content{

}
body{
	background-color: #eee;
	font-family: arial,sans-serif!important;
}
.livesearch{
	background-color:#eee;
}
.navbar-brand{
	text-transform: uppercase;
	-moz-text-decoration-color: white;
	color:white!important;
	font-weight: 500;
}

.form-control {
	border: 1px solid #afafaf;
	box-shadow: none;
}
/*
.form-control:focus {
	border: 1px solid #F16348;
	outline: 0;
	box-shadow: inset 0px 0px 0px 1px #F16348;
	}*/


	.side-nav {
		margin-top: -1px;
	}

	a, a:hover, a:focus {
		color: #F16348;
	}

	.footer-bottom p.pull-left {
		padding-top: 6px;
	}
	p {
		color: #777;
	}




	.panel-blue > a {
		color: #428bca;
	}



	.livesearch > a{
		display: block;
		color: black;
		font: extra-condensed;
		text-transform: uppercase;
		text-decoration: none;
		background-color: rgb(239, 99, 72);
		padding: 15px;
	}
	.livesearch > a:hover{
		background-color: rgb(239, 99, 72);
	}

	footer{
		background-color: black;
		position:relative;
		margin-top: -20px;
	}

	.btn-warning, .btn-warning:hover {
		box-shadow:none;
		background-image: none;
		border-color:#F0AD4E;
	}

	.btn-success {
		
		background-image: none;
		background-color: #6AD3BF;
		border-color: #6AD3BF;
		box-shadow:none;
	}

	.btn-success:hover {
		
		background-image: none;
		background-color: #1abc9c;
		border-color: #1abc9c;
		box-shadow:none;
	}

	.btn-success[disabled], .btn-success[disabled]:hover {
		background-color: #000;
		border: none;
	}

	.btn-danger, .btn-danger:hover {
		background-image: none;
		background-color: #F33B53;
		border-color: #F33B53;
		box-shadow:none;
	}

	.btn-danger:hover {
		background-image: none;
		background-color: #F9243F;
		border-color: #F9243F;
		box-shadow:none;
	}
	.full {
		width: 100%;	
	}
	.gap {
		height: 30px;
		width: 100%;
		clear: both;
		display: block;
	}
	.footer {
		background: #EDEFF1;
		height: auto;
		padding-bottom: 30px;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #CCCCCC;
		border-top: 1px solid #DDDDDD;
	}
	.footer p {
		margin: 0;
	}
	.footer img {
		max-width: 100%;
	}
	.footer h3 {
		border-bottom: 1px solid #BAC1C8;
		color: #54697E;
		font-size: 18px;
		font-weight: 600;
		line-height: 27px;
		padding: 40px 0 10px;
		text-transform: uppercase;
	}
	.footer ul {
		font-size: 13px;
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		margin-top: 15px;
		color: #7F8C8D;
	}
	.footer ul li a {
		padding: 0 0 5px 0;
		display: inline-block;
	}
	.footer a {
		color: #78828D
	}
	.supportLi h4 {
		font-size: 20px;
		font-weight: lighter;
		line-height: normal;
		margin-bottom: 0 !important;
		padding-bottom: 0;
	}
	.newsletter-box input#appendedInputButton {
		background: #FFFFFF;
		display: inline-block;
		float: left;
		height: 30px;
		clear: both;
		width: 100%;
	}
	.newsletter-box .btn {
		border: medium none;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		border-radius: 3px;
		display: inline-block;
		height: 40px;
		padding: 0;
		width: 100%;
		color: #fff;
	}
	.newsletter-box {
		overflow: hidden;
	}
	.bg-gray {
		background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
		box-shadow: 0 1px 0 #B4B3B3;
	}
	.social li {
		background: none repeat scroll 0 0 #B5B5B5;
		border: 2px solid #B5B5B5;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		border-radius: 50%;
		float: left;
		height: 36px;
		line-height: 36px;
		margin: 0 8px 0 0;
		padding: 0;
		text-align: center;
		width: 36px;
		transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		-webkit-transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
	}
	.social li:hover {
		transform: scale(1.15) rotate(360deg);
		-webkit-transform: scale(1.1) rotate(360deg);
		-moz-transform: scale(1.1) rotate(360deg);
		-ms-transform: scale(1.1) rotate(360deg);
		-o-transform: scale(1.1) rotate(360deg);
	}
	.social li a {
		color: #EDEFF1;
	}
	.social li:hover {
		border: 2px solid #2c3e50;
		background: #2c3e50;
	}
	.social li a i {
		font-size: 16px;
		margin: 0 0 0 5px;
		color: #EDEFF1 !important;
	}
	.footer-bottom {
		background: #000000;
		border-top: 1px solid #DDDDDD;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.footer-bottom p.pull-left {
		padding-top: 6px;
	}
	.payments {
		font-size: 1.5em;	
	}

	table.retailer tbody tr td {
		border-top: 1px solid #bfbfbf;
		border-bottom: 1px solid #bfbfbf;
		padding: 3px;
		font-size: 13px;
		vertical-align: middle;
	}

	footer table.number-and-address tbody tr:nth-child(1) td, footer table.address tbody tr:nth-child(1) td, footer table.numbers tbody tr td:nth-child(1) {
		font-weight: bold;
		font-size: 14px;
	}

	#map {
		height: 300px !important;
	}
	
	#agency_details #map {
		width: 300px !important;
		margin-left: -80px;
	}

	.table-hover {
		border: 1px solid #d3d3d3;
		margin-bottom: 0;
	}
	.table-hover tr td {
		/*padding: 12px !important;*/
	}
	.table-hover tr td:hover {
		cursor: pointer;
	}
	.table-hover tr td .fa-star.inbox-started, .table-inbox tr td .fa-star:hover {
		color: #f78a09;
	}
	.table-hover tr td .fa-star {
		color: #d5d5d5;
	}
	.table-hover tr.unread td {
		background: none repeat scroll 0 0 #f7f7f7;
		font-weight: 600;
	}

	.nav>li>a:focus, .nav>li>a:hover{
		border-radius:0;
	}

	.btn-success:active {
		background-image: none;
		background-color: #1abc9c;
		border-color: #1abc9c;
		box-shadow: none;
	}

	.btn-success:focus {
		background-image: none;
		background-color: #1abc9c;
		border-color: #1abc9c;
		box-shadow: none;
	}
	.school-banner{
		padding-top: 250px;
	}

	.fixed-bg {
		background-image: url("/img/553697.jpg");
		min-height: 500px;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.table-bordered{
		padding-right:0;
	}

	.here-to-help{
		position: fixed;
		bottom: 0;
		left: 0;
	}
	
	.menu-sign {
		background-color: transparent;
		color: white;
		border: none;
		box-shadow: none;
		border-radius: 0;
		background-image: none;
	}
	
	.navbar-brand {
		display: block;
		margin-top: 15px;
		position: absolute;
		padding: 0px !important;
		height: auto !important;
		z-index: 9999;
		font-size: medium;
		font-size: 1.2em;
	}
	
	.menu-sign {
		/*font-size: 1.2em;*/
		/*       font-family:lato;*/
	}

	.hovered:hover {
		cursor: pointer;
	}
	
	footer {
		position: inherit;
		bottom: 0px;
		width: 100%;
		height: 250px;
		background-color: #f5f5f5;
	}
	
	.active {
		font-size: smaller;
	}
	
	.navbar-brand> img {
		padding: 0;
		box-sizing: none!important;
	}

	#main-content{
		padding-top:0!important;
	}

	.card{
		box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.05);
		background-color:#ffffff;
		/*min-height: calc(100% + 100px);*/
	}

	h3 > i{
		border-radius: 50%;
		border: 1px solid transparent;
			/*background: white;
			box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.05);*/
		}

		.footer-float-right{
			float:right;
		}